/*Kentucky Higher Education Assistance Authority CSS - October 2011 

 screen.css
 This style sheet holds the screen layout styles. These styles are constant throughout the website (for screen viewing)
 for Home and Main pages*/

/* **********************  Body, Main Containers, Wrappers  ******************************************** */  
 
  body {color: #000066;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 76%;
	line-height: 1.2;
	margin-top:0px;
	background-attachment:fixed;
	height:100%;
	min-height:100%;} 
  h1.wordLogo{opacity:0.7;filter: alpha(opacity=70);}    	 		
  #main {clear: both; float: left; width: 100%;}
  #main-wrapper {/*float:left;
	  	   min-width: 768px;
		   width: 100%;*/}
		
  .wrapper {margin: 0 auto;
    	    max-width: 850px;
    	    min-width: 768px;}

  div#LikeboxPluginPagelet  .connect_widget {background-color:#FFF;}     	 		
/* *************************************** WOW SLIDER **************************************************** */
 #sliderContainer {margin: 0 auto; max-width: 850px; min-width: 768px;}
 #wowborder{box-shadow: 2px 2px 2px #333, 10px 10px 10px #666; -webkit-box-shadow:  2px 2px 2px #333, 10px 10px 10px #666;float:left;margin-top:0px;margin-bottom:3px;border: 2px  solid #C5C5C5;width:837px;border-radius:10px;}
  
 /* this sets color of border of wow-slider--need to keep naming conventions using -- SiteNav/Main/@id   */
  
  .wowbg_0 {background-color:#FAA928;}      /* home */ 
  .wowbg_1 {background-color:#5B7A87;}      /*rgb(22,66,85);}student */
  .wowbg_2 {background-color:#74846B;}      /*rgb(58,80,37);}  adult */   
  .wowbg_3 {background-color:#A74C5E;}      /*rgb(130,0,26);}  families */ 
  .wowbg_4 {background-color:#856785;}      /*rgb(68,17,16);}  financial aid */ 
  .wowbg_6 {background-color:#7B5857;}      /*rgb(81,39,81);}  counselors */ 
  .wowbg_7 {background-color:#857248;}      /* #8D836B; rgb(93,79,44);} /* military */ 
/* ******************************************************************************************************* */
   .footer-wrap {box-shadow: 2px 2px 2px #333, 10px 10px 10px #666; -webkit-box-shadow:  2px 2px 2px #333, 10px 10px 10px #666;/*387087;*/border-radius: 20px;}
   /* home */
  #main-body {margin-right:0px;margin-bottom: 8px;border-radius:8px; background:none transparent;/*float:right;width:99%;*/}
  #right-side {width:220px; float:right;margin-right:-3px;margin-left:0px;}
  div.gutter {height: 1%; padding: 0 1em 1em;}
 
#noscript {background-color:#FFFF99;border-top:1px dashed #990000;border-bottom:1px dashed #990000;clear:both;width:100%;padding:1em 0em 1em 0em;min-height:3em;}
div.err {color:#990000;}
div.err h5 {color:#990000;padding:0px .5em .5em 22px;background: url(../images/incomplete.gif) no-repeat  0px 0px;}
#msg div.err h5 {padding:0px .5em .5em 22px;background: url(../images/incomplete.gif) no-repeat  0px 3px;margin: 0;}
div.err ol {margin-top:0;}

#formEstimators .estimate {font-size: 2rem;height: 45px;width: 150px;margin-left: 32%;background: url(/images/audianceNav.png) repeat-x scroll 0 0px transparent;}
#formEstimators #awards {margin-bottom:.5em;}
#formEstimators .state-aid p {clear:both;}
